Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk multiple security vulnerabilities
Published:30.11.2007
Source:
SecurityVulns ID:8392
Type:remote
Threat Level:
5/10
Description:cdr_pgsql and res_config_pgsql SQL injection.
Affected:DIGIUM : Asterisk 1.4
Original documentdocumentASTERISK, AST-2007-026 - SQL Injection issue in cdr_pgsql (30.11.2007)
 documentASTERISK, AST-2007-025 - SQL Injection issue in res_config_pgsql (30.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod